# OpenTelemetry Collector Data v1 Example

Here is an example of a jitter metric:

```
{
  resource_metrics {
    resource {
      attributes {
        key: "thousandeyes.stream.id"
        value {
          string_value: "16fedf53-93d6-4f32-a3b6-4e3dd90ebc5d"
        }
      }
      attributes {
        key: "thousandeyes.data.version"
        value {
          string_value: "v1"
        }
      }
    }
    scope_metrics {
      scope {}
      metrics {
        name: "net.metrics.jitter"
        description: "Network metrics jitter"
        unit: "ms"
        gauge {
          data_points {
            time_unix_nano: 1691060100306000000
            as_double: 0.8775854623129539
            attributes {
              key: "test.id"
              value {
                int_value: 244002
              }
            }
            attributes {
              key: "test.type"
              value {
                string_value: "agent-to-server"
              }
            }
            attributes {
              key: "test.name"
              value {
                string_value: "Demo test"
              }
            }
            attributes {
              key: "round.id"
              value {
                int_value: 1691060100
              }
            }
            attributes {
              key: "server.name"
              value {
                string_value: "c.iana-servers.net"
              }
            }
            attributes {
              key: "server.ip"
              value {
                string_value: "2001:500:8e::53"
              }
            }
            attributes {
              key: "datapoint.id"
              value {
                string_value: "opt-efd49464-7049-42f7-8ee7-37529bc2101f-0"
              }
            }
            attributes {
              key: "datapoint.created"
              value {
                int_value: 1691573778973
              }
            }
            attributes {
              key: "datapoint.received"
              value {
                int_value: 1691574051187
              }
            }
            attributes {
              key: "otel-label-acc-101920-0"
              value {
                array_value {
                  values {
                    string_value: "otel-label-acc-101920-0-value-2"
                  }
                }
              }
            }
            attributes {
              key: "otel-label-acc-101920-1"
              value {
                array_value {
                  values {
                    string_value: "otel-label-acc-101920-1-value"
                  }
                }
              }
            }
            attributes {
              key: "agent.name"
              value {
                string_value: "cea-14961"
              }
            }
            attributes {
              key: "agent.location"
              value {
                string_value: "San Francisco, California, US"
              }
            }
            attributes {
              key: "agent.id"
              value {
                int_value: 27820
              }
            }
            attributes {
              key: "agent.geoname.id"
              value {
                string_value: "5391959"
              }
            }
            attributes {
              key: "agent.geo.region.iso_code"
              value {
                string_value: "CA"
              }
            }
            attributes {
              key: "agent.geo.country.iso_code"
              value {
                string_value: "US"
              }
            }
            attributes {
              key: "permalink"
              value {
                string_value: "https://app.thousandeyes.com/network-app-synthetics/views?__a=101920&testId=244002&roundId=1691060100"
              }
            }
            attributes {
              key: "integration.id"
              value {
                string_value: "16fedf53-93d6-4f32-a3b6-4e3dd90ebc5d"
              }
            }
            attributes {
              key: "account.id"
              value {
                string_value: "28147497671170"
              }
            }
          }
        }
      }
    }
  }
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.thousandeyes.com/product-documentation/integration-guides/opentelemetry/data-model/data-model-v1/data-format.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
